2008-04-14 18:05:00 2017-09-29 03:30:51

SQL injection vulnerability in editlink.php in Pligg 9.9.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.